{% extends "bases/organizations.html" %}
{% load i18n %}
{% block page_subtitle %}{% translate "My Organizations" %}{% endblock %}
{% block header_title %}{% translate "My Organizations" %}{% endblock %}
{% block header_buttons %}
<a class="btn btn-success" href="{% url 'organization_add' %}"><span class="fas fa-plus"></span></a>
{% endblock %}
{% block inner_content %}
<p class="lead">You are a member of the following organizations:</p>
<ul>
    {% for organization in organizations %}
    <li><a href="{{ organization.get_absolute_url }}">{{ organization }}</a></li>
    {% endfor %}
</ul>
{% endblock %}
